{
  "name": "@autoplex/utils",
  "version": "0.0.0",
  "main": "dist/lib/index.js",
  "types": "dist/typings/index.d.ts",
  "license": "MIT",
  "scripts": {
    "build": "yarn run clean && tsc",
    "clean": "rimraf ./dist"
  }
}
